<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>qxelvis - JavaScript is disabled</title>
    <script>
      window.location = "index.html";
    </script>
  </head>

  <body style='padding: 0px; margin: 0px; width: 100%; height: 100%;'>
    <div id="splash" style='height: 100%; width: 100%; top: 0px; bottom: 0px; position: absolute; background-color: #383838;'>
      <div style='position: absolute; top: 35%; width: 100%; text-align: center'>
        <div style='color:#FFF; font-family:Arial; font-size:14px; font-weight:bold'>
          <div style="text-align:center; display:inline-block; px;font-weight:normal">
            <img src='js_256x256.png' width="64" height="64" style="padding-bottom:10px">
            <br/>
            <br/>
            This application requires JavaScript. Please enable it and reload this page.
          </div>
        </div>
      </div>
    </div>
  </body>

</html>
